<div class="display-container collapsable collapsed">
    <div class="header communication-state warning-state format-source" instrument="2B Tech 205"></div>

    {% include 'acquisition/display/header_buttons.html' %}

    {% include 'acquisition/display/nocommunication_content.html' %}

    <table class="content display-data communication-state hide-false">
        <tbody>
            <tr> <td>Ozone concentration (ppb)</td> <td class="value-formatted" field="X" rightpad="2"></td> </tr>
            <tr> <td>Sample temperature (°C)</td>   <td class="value-formatted" field="T" rightpad="2"></td> </tr>
            <tr> <td>Sample pressure (hPa)</td>     <td class="value-formatted" field="P" rightpad="2"></td> </tr>
            <tr> <td>Sample flow (lpm)</td>         <td class="value-formatted" field="Q" decimals="3"></td> </tr>
        </tbody>
    </table>
</div>


<script>
(function() {
    const context = document.getElementById('{{uid}}').context;
    context.standardMode();
})();
</script>